#page-inner{
  background: url(../images/bg_page_inner.png) repeat-y center top;
}
.breadcrumbs{
  margin-top: 5px;
  margin-bottom: 10px;
}
.floatleft {
  float:left;
}
#main{
  background: #fff;
}
/* NO MARGINS */
#preface-top.block, #preface-top .inner, #preface-top .content, #preface-top .block,
#header-site-info.block, #header-site-info .block, #header-site-info .inner, #footer-message-wrapper .block{
  margin: 0px;
}
#header-group-inner, #header-top{
  background: #292929;
}
#header-group-inner{
  background: #292929 url(../images/bg_header_search.jpg) repeat-x;
}
#header-group-inner{
  padding-top: 10px;
}

#header-site-info{
  padding-bottom: 0px;
}
#header-site-info .row, #header-site-info .nested, #header-site-info .block, #header-site-info div, #header-site-info.block{
  overflow: visible;
}
/* FUZ SEARCH */
#block-fuzzysearch-0{
  position: absolute;
  top: -40px;
  left: 20px;
  width: 240px;
  height: 30px;
}
.float-left{
  float: left;
}
/* PREFACE TOP */
#preface-top{
  height: 120px;
  padding-bottom:20px;
  background-color: #fff;
}
/*FOOTER */
#footer{
  color: #fff;
  padding: 0px;
  text-align: center;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active{
  color: #fff;
}
.inner-inner .content {
  margin-bottom:0;
}
/* Shop by bike home page block */
#block-block-5 {
  padding-left:20px;
}
/* Shop by part home page block */
#block-block-6 {
  padding-left:60px;
}
img.imagecache-description_thumbnail, .imagecache-product_slideshow img, .pager-item img, .category-list img{
  border: solid 1px #000;
}
#preface-top #block-views-sliding_header-block_1.block {
  border-bottom: 1px solid #010405; 
  height: 120px;
}
#taxonomy td a:visited {
color:#f00;
}
/* Pagers
-------------------------------------------------------------- */
ul.pager {
  font-size: 100%; /* 13px/13px */
}

ul.pager a:link,
ul.pager a:visited,
ul.pager li.pager-current {
  border-color: #000;
  color: #000;
}

ul.pager li.pager-current {
  background-color: #EEFFEE;
}

ul.pager a:hover,
ul.pager a:active,
ul.pager a:focus {
  background-color:  #EEFFEE;
}
.fuzzysearch-result tbody {
  border-top-width: 0;
}

/* ADMIN MENU */
#admin-menu {
  font-size:15px;
}
.views-row-odd td { 
background-color: #EEEEEE;
}
.stock_level {
color:#ff0000;
font-size:160%;
}
/* List styles */
.category-list .views-view-grid td {
	width: 50%;
}
a > h3 {
	color: #266cc1;
}
